简体中文
Appearance
从作者热门评论中获取分析词元。
token
string
kolId
acceptCache
boolean
💡 环境说明
默认示例使用 https://api.justoneapi.com (prod-global)。中国大陆地区建议替换为 http://47.117.133.51:30015 (prod-cn) 以获得更好的访问体验。详见 环境选择。
https://api.justoneapi.com
prod-global
http://47.117.133.51:30015
prod-cn
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 curl -X GET "https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1?token=YOUR_API_KEY&kolId=VALUE"
我想使用 Just One API 提供的“KOL 评论关键词分析 (V1)”接口。 接口地址: https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1 HTTP 方法: GET 身份验证: 在 URL 后添加查询参数“?token=您的API密钥”。 OpenAPI 定义: https://docs.justoneapi.com/openapi/douyin-xingtu-apis/kol-comment-keyword-analysis-v1-zh.json 请求参数说明: - token (query): 用户鉴权令牌。 (必填) - kolId (query): KOL ID。 (必填) - acceptCache (query): 启用缓存。 返回格式: JSON 响应处理与错误码: 1. 需通过返回体中的 "code" 字段判断业务结果(code 为 0 表示成功)。 2. 超时建议:建议将请求超时时间设置为至少 60 秒。 3. 业务码说明: - 0: 成功 - 100: Token 无效或已失效 - 301: 采集失败,请重试 - 302: 超出速率限制 - 303: 超出每日配额 - 400: 参数错误 - 500: 内部服务器错误 - 600: 权限不足 - 601: 余额不足 请帮我用我擅长的编程语言写一个脚本来调用这个接口,并处理返回结果。
# 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 import requests url = "https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1?token=YOUR_API_KEY&kolId=VALUE" response = requests.get(url) print(response.json())
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 const response = await fetch("https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1?token=YOUR_API_KEY&kolId=VALUE", { method: "GET" }); const data = await response.json(); console.log(data);
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 import java.net.URI; import java.net.http.HttpClient; import java.net.http.HttpRequest; import java.net.http.HttpResponse; public class Main { public static void main(String[] args) throws Exception { HttpClient client = HttpClient.newHttpClient(); HttpRequest request = HttpRequest.newBuilder() .uri(URI.create("https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1?token=YOUR_API_KEY&kolId=VALUE")) .method("GET", HttpRequest.BodyPublishers.noBody()) .build(); HttpResponse<String> response = client.send(request, HttpResponse.BodyHandlers.ofString()); System.out.println(response.body()); } }
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 package main import ( "fmt" "io" "net/http" ) func main() { client := &http.Client{} url := "https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1?token=YOUR_API_KEY&kolId=VALUE" req, _ := http.NewRequest("GET", url, nil) resp, _ := client.Do(req) defer resp.Body.Close() body, _ := io.ReadAll(resp.Body) fmt.Println(string(body)) }
// 提示: 中国大陆地区建议将 https://api.justoneapi.com 替换为 http://47.117.133.51:30015 <?php $ch = curl_init(); curl_setopt($ch, CURLOPT_URL, "https://api.justoneapi.com/api/douyin-xingtu/get-author-hot-comment-tokens/v1?token=YOUR_API_KEY&kolId=VALUE"); curl_setopt($ch, CURLOPT_RETURNTRANSFER, true); curl_setopt($ch, CURLOPT_CUSTOMREQUEST, "GET"); $response = curl_exec($ch); curl_close($ch); echo $response;
{ "code": 0, "data": { "base_resp": { "status_code": 0, "status_message": "Success" }, "hot_comment_tokens": [ { "comment_token": "老板", "hot_rate": 934 }, { "comment_token": "员工", "hot_rate": 623 }, { "comment_token": "公司", "hot_rate": 617 }, { "comment_token": "笑总", "hot_rate": 294 }, { "comment_token": "视频", "hot_rate": 281 }, { "comment_token": "变态", "hot_rate": 236 }, { "comment_token": "资本家", "hot_rate": 195 }, { "comment_token": "阿尔法", "hot_rate": 183 }, { "comment_token": "广告", "hot_rate": 174 }, { "comment_token": "资本", "hot_rate": 148 } ] } }
💡 提示:为简化展示,列表类数据样例仅保留 1-2 条记录,实际返回条数以接口响应为准。
抖音星图 API - KOL 评论关键词分析 (V1)
从作者热门评论中获取分析词元。
请求参数
tokenstringkolIdstringacceptCacheboolean代码示例
💡 环境说明
默认示例使用
https://api.justoneapi.com(prod-global)。中国大陆地区建议替换为http://47.117.133.51:30015(prod-cn) 以获得更好的访问体验。详见 环境选择。响应结果
💡 提示:为简化展示,列表类数据样例仅保留 1-2 条记录,实际返回条数以接口响应为准。